/*<meta sourceDocument="S:\Doc Changes\Madcap March 2019\SC-ER- ML-Change Management in NetZoom.docx" />*/

p
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-size: 11pt;
	margin-top: 0pt;
}

ol
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-size: 11pt;
	margin-top: 0pt;
}

ul
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-size: 11pt;
	margin-top: 0pt;
}

li
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-size: 11pt;
	margin-top: 0pt;
}

td
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-size: 11pt;
	vertical-align: top;
}

h1.TopHeaderHeader1
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-size: 24pt;
}

span.CommentReference
{
	font-size: 8pt;
}

li.ListParagraph
{
	margin-bottom: 10pt;
	font-size: 11pt;
	margin-left: 36pt;
	font-family: BentonSans;
}

p.ListParagraph
{
	margin-bottom: 10pt;
	font-size: 11pt;
	margin-left: 36pt;
	font-family: BentonSans;
}

img.img_1
{
	visibility: visible;
	mso-wrap-style: square;
}

span.span_1
{
	font-weight: bold;
}

li.ListParagraph_1
{
	margin-bottom: 10pt;
	font-size: 11pt;
	margin-left: 36pt;
	font-family: BentonSans;
	list-style-type: disc;
}

ul.ul_1
{
	list-style-type: disc;
	margin-left: 36pt;
}

h2.UnderlinedSubHeadHeader2
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-weight: bold;
	font-size: 14pt;
	text-decoration: underline;
}

h3.UnderlinedSubHeadRuleHeader3
{
	margin-bottom: 10pt;
	font-weight: bold;
	font-size: 14pt;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	font-family: BentonSans;
	text-decoration: none;
}

ol.ol_1
{
	list-style-type: decimal;
	margin-left: 36pt;
}

h1.Heading1
{
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-top: 24pt;
	margin-bottom: 0pt;
	mc-heading-level: 1;
	font-family: Cambria;
	font-weight: bold;
	color: #365F91;
	font-size: 14pt;
}

span.span_2
{
	color: black;
}

span.span_3
{
	font-family: BentonSans;
	font-weight: normal;
	color: black;
	font-size: 11pt;
}

img.img_2
{
	visibility: visible;
}

p.LinkOnlineHelp
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	color: #1F4E79;
	font-size: 12pt;
}

span.Heading1Char
{
	font-weight: bold;
	color: #365F91;
	font-size: 14pt;
}

p.LinkOnlineHelp_1
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	color: #1F4E79;
	font-size: 12pt;
	font-weight: bold;
}

span.Heading1Char_1
{
	font-weight: bold;
	font-size: 14pt;
	font-family: Cambria;
	color: black;
}

p.p_1
{
	font-weight: bold;
}

p.BoldTopicSubHeadHeader4
{
	margin-bottom: 10pt;
	font-family: BentonSans;
	font-weight: bold;
	font-size: 14pt;
}

span.span_4
{
	text-decoration: line-through;
}

p.CommentReference
{
	font-size: 8pt;
}

ul.ul_2
{
	list-style-type: disc;
	margin-left: 54pt;
}

p.p_2
{
	margin-left: 36pt;
}

p.p_3
{
	font-weight: bold;
	background-color: #FFFF00;
}

span.span_5
{
	color: #404040;
}

span.span_6
{
	font-weight: bold;
	color: #1F4E79;
	font-size: 12pt;
}

p.p_4
{
	background-color: #FFFFFF;
	margin-top: 6pt;
	margin-bottom: 6pt;
}

span.span_7
{
	font-weight: bold;
	color: #404040;
}

li.li_1
{
	background-color: #FFFFFF;
	margin-top: 5pt;
	margin-bottom: 5pt;
	color: #404040;
}

li.li_2
{
	background-color: #FFFFFF;
	margin-top: 5pt;
	margin-bottom: 5pt;
}

p.p_5
{
	background-color: #FFFFFF;
	margin-top: 5pt;
	margin-bottom: 5pt;
	margin-left: 36pt;
}

p.p_6
{
	background-color: #FFFFFF;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-weight: bold;
	color: #1F4E79;
	font-size: 12pt;
}

p.p_7
{
	background-color: #FFFFFF;
	margin-top: 6pt;
	margin-bottom: 6pt;
	color: #404040;
}

p.p_8
{
	background-color: #FFFFFF;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-weight: bold;
	color: #404040;
}

ul.ul_3
{
	list-style-type: square;
	margin-left: 72pt;
}

